/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) 
{
	.div1
	{
		float:left;
		width:100%;
	}
	.div2
	{
		text-align:center;
		width:100%;
	}
	.div3
	{
		float:left;
		width:100%;
	}
	.div4
	{
		text-align:center;
		width:100%;
	}
	
	.radioDiv1
	{
		float:left;
		width:100%;
	}
	.radioDiv2
	{
		float:left;
		width:100%;
	}
	.radioDiv3
	{
		float:left;
		width:100%;
	}
	.radioDiv4
	{
		float:left;
		width:100%;
	}
	.headingDiv1
	{
		font-weight:bold;
		float:left;
		width:100%;
		padding-top:3px;
	}
	.headingDiv2
	{
		font-weight:bold;
		float:left;
		width:100%;
		padding-top:2px;
	}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) 
{
	.div1
	{
		float:left;
		width:auto;
	}
	.div2
	{
		float:left;
		margin: -3px 5px 5px 5px;
		width:auto;
	}
	.div3
	{
		float:left;
		width:100%;
	}
	.div4
	{
		text-align:center;
		width:100%;
	}
	
	.radioDiv1
	{
		float:left;
		width:100%;
	}
	.radioDiv2
	{
		float:left;
		width:100%;
	}
	.radioDiv3
	{
		float:left;
		width:100%;
	}
	.radioDiv4
	{
		float:left;
		width:100%;
	}
	.headingDiv1
	{
		font-weight:bold;
		float:left;
		width:100%;
		padding-top:3px;
	}
	.headingDiv2
	{
		font-weight:bold;
		float:left;
		width:100%;
		padding-top:2px;
	}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) 
{
	.div1
	{
		float:left;
		width:auto;
	}
	.div2
	{
		float:left;
		margin: -3px 5px 5px 5px;
		width:auto;
	}
	.div3
	{
		float:left;
		width:auto;
	}
	.div4
	{
		float:left;
		margin: -3px 5px 5px 5px;
		width:auto;
	}
	
	.radioDiv1
	{
		float:left;
		width:auto;
	}
	.radioDiv2
	{
		float:left;
		width:auto;
	}
	.radioDiv3
	{
		float:left;
		width:auto;
	}
	.radioDiv4
	{
		float:left;
		width:auto;
	}
	.headingDiv1
	{
		font-weight:bold;
		float:left;
		width:100px;
		padding-top:3px;
	}
	.headingDiv2
	{
		font-weight:bold;
		float:left;
		width:100px;
		padding-top:2px;
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) 
{
	.div1
	{
		float:left;
		width:auto;
	}
	.div2
	{
		float:left;
		margin: -3px 5px 5px 5px;
		width:auto;
	}
	.div3
	{
		float:left;
		width:auto;
	}
	.div4
	{
		float:left;
		margin: -3px 5px 5px 5px;
		width:auto;
	}
	
	.radioDiv1
	{
		float:left;
		width:auto;
	}
	.radioDiv2
	{
		float:left;
		width:auto;
	}
	.radioDiv3
	{
		float:left;
		width:auto;
	}
	.radioDiv4
	{
		float:left;
		width:auto;
	}
	.headingDiv1
	{
		font-weight:bold;
		float:left;
		width:100px;
		padding-top:3px;
	}
	.headingDiv2
	{
		font-weight:bold;
		float:left;
		width:100px;
		padding-top:2px;
	}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) 
{
	.div1
	{
		float:left;
		width:auto;
	}
	.div2
	{
		float:left;
		margin: -3px 5px 5px 5px;
		width:auto;
	}
	.div3
	{
		float:left;
		width:auto;
	}
	.div4
	{
		float:left;
		margin: -3px 5px 5px 5px;
		width:auto;
	}
	
	.radioDiv1
	{
		float:left;
		width:auto;
	}
	.radioDiv2
	{
		float:left;
		width:auto;
	}
	.radioDiv3
	{
		float:left;
		width:auto;
	}
	.radioDiv4
	{
		float:left;
		width:auto;
	}
	.headingDiv1
	{
		font-weight:bold;
		float:left;
		width:100px;
		padding-top:3px;
	}
	.headingDiv2
	{
		font-weight:bold;
		float:left;
		width:100px;
		padding-top:2px;
	}
}